[General]

[Vertical]

;Screen parameters
Top = 8
Bottom = 5
Left = 10
Right = 5
TitleHeight = 25
SearchHeight = 18
ListSliderWidth=40
OpenKeyboardHeight = 175
SliderHeight=30
ToolbarButtonHeight = 39
ToolbarButtonWidth = 58

;Action menu
ActionMenuButtonHeight = 32
ActionMenuButtonDistance = 8
ActionMenuButtonShadow = 2

;MessageBox parameters
MessageBoxButtonWidth=40

;Map screens
ScreenMapTitle=45

[Horizontal]

;Screen parameters
Top = 5
Bottom = 5
Left = 10
Right = 5
TitleHeight = 25
SearchHeight = 18
ListSliderWidth=40
OpenKeyboardHeight = 140
SliderHeight=30
ToolbarButtonHeight = 30
ToolbarButtonWidth = 78

;Action menu
ActionMenuButtonHeight = 32
ActionMenuButtonDistance = 8
ActionMenuButtonShadow = 2


;MessageBox parameters
MessageBoxButtonWidth=40

;Map screens
ScreenMapTitle=45
